import React from 'react';
export default function DomainVerificationFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m438-333.54 192-192L607.54-548 438-378.46 352.46-464 330-441.54zm-287.23-314h658.46v-81.69H150.77zM120-200v-560h720v560z" })));
}
